#line 1 "STDIN"
#line 1 "STDIN"

#include <stdio.h>
#include <stdlib.h>

#line 4 "STDIN"
#line 5 "STDIN"
#line 6 "STDIN"

int main(int argc, char** argv)
{
	int i;
	char* Title = "Table Test";
	char buff[64];
	printf( "Content-type:text/html\r\n" );
	printf( "Cache-Control: no-cache\r\n" );
	printf( "Pragma: no-cache\r\n\r\n" );

#line 15 "STDIN"
printf( "<html>\n" );
#line 16 "STDIN"
#line 17 "STDIN"
printf( "<head>\n" );
#line 18 "STDIN"
printf( "<title>" );
#line 19 "STDIN"
printf( "%s", Title );
printf( " </title>\n" );
#line 19 "STDIN"
printf( "</head>\n" );
#line 20 "STDIN"
printf( "<body>\n" );
#line 21 "STDIN"
printf( "<p>" );
#line 22 "STDIN"
printf( "%s", Title );
printf( "</p>\n" );
#line 22 "STDIN"
#line 23 "STDIN"
printf( "<table>\n" );
#line 24 "STDIN"
printf( "<tbody>\n" );
#line 25 "STDIN"
#line 26 "STDIN"

for( i = 0; i< 10 ; i++ ){

#line 28 "STDIN"
printf( "<tr>\n" );
#line 29 "STDIN"
printf( "<td> " );
#line 30 "STDIN"
printf( "%d", i );
printf( " </td>\n" );
#line 30 "STDIN"
#line 31 "STDIN"
 snprintf( buff, sizeof(buff), "test-%d", i ); 
#line 31 "STDIN"
printf( "<td> " );
#line 32 "STDIN"
printf( "%s", buff );
printf( " </td>\n" );
#line 32 "STDIN"
#line 33 "STDIN"
 snprintf( buff, sizeof(buff), "test:%d", i ); 
#line 33 "STDIN"
printf( "<td> " );
#line 34 "STDIN"
printf( "%s", buff );
printf( " </td>\n" );
#line 34 "STDIN"
printf( "</tr>\n" );
#line 35 "STDIN"
#line 36 "STDIN"

}

#line 38 "STDIN"
printf( "</tbody>\n" );
#line 39 "STDIN"
printf( "</table>\n" );
#line 40 "STDIN"
printf( "</body>\n" );
#line 41 "STDIN"
printf( "</html>\n" );
#line 42 "STDIN"
#line 43 "STDIN"
 } 
#line 43 "STDIN"
